html
{
    overflow-y: scroll;
}

body 
{    
	background-repeat: repeat-x;
	background-color: #FFF;
	color: #000000;
	margin: 0;
	padding: 0;
	line-height: 19px;
}

body, textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
}

table
{
    border-collapse: collapse;
}

table td, table th
{
    padding: 0;
    vertical-align: top;
}

div#container
{
	margin: auto;
	width: 990px;
	overflow: hidden;
}
table.site
{
	margin: auto;
	width: 990px;
}

table.header
{
    width: 990px;
}

td.header
{
    width: 990px;
}
div.slogan
{
    float: right;
    background-color: #0073B2;
    text-align: right;
    height: 42px;
    width: 340px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 16px;
    padding: 5px 10px;
    margin-bottom: 1px;
}

table.product
{
    width: 745px;
}
table.product th
{
    height: 20px;
    padding: 2px;
    vertical-align: top;
    text-align: left;
}
table.product td
{
    color: #007AB9;
    font-size: 12px;
    font-weight: bold; 
    padding: 4px;
    vertical-align: top;
    text-align: left;
}
table.product td.bestel
{
    padding: 1px 5px 0 0;
    text-align: right;
    vertical-align: top;
}
div.product
{
    padding: 5px;
    border: 1px solid #007AB9;
    margin-top: 10px;
}
div.details
{
    padding: 5px 2px; 
}
.image
{
    height: 70px;
    border: 0;
}
div.feedback
{
    border: 1px solid; padding: 0; height: 130px; overflow: hidden;
}
div.block
{
    border: 1px solid; text-align: center; vertical-align: middle; padding: 10px; line-height: 30px; margin-top: 10px;
}
div.block a
{
    font-size: 28px;
}
input
{
	margin: 1px 0;
}

input.bestel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #F8981D;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0;
	padding: 0 10px;
	height: 20px;
	border: 0;    
}
div.logo
{
    float: left;
    padding: 15px 0 0 20px;
    width: 500px;
}
div.ww_home
{
    float: right;
    text-align: right;
    background-color: #F8981D;
    height: 50px;
    width: 100px;
    padding: 8px;
    font-size: 11px;
    font-weight: bold;
    line-height: 17px;
    border: 0;
    margin-bottom: 5px;
    white-space: nowrap;
}
div.ww_home a
{
    display: block;
    height: 50px;
    width: 100px;
    color: #FFF;    
    text-decoration: none;
}
div.banner
{
    float: right;
    border: 1px solid #F8981D;
    height: 64px;
    width: 232px;
    font-size: 11px;
    margin: 0 10px 5px 0;
}
div.banner img
{
    height: 64px;
    width: 232px;
}
div.zoekveld
{
    float: left;
    margin: 0;
}

div.zoekknop
{
    float: left; 
    width: 100px; 
    margin: 0;
}
input.zoekveld
{
	width: 96px; font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 24px;
	border: 1px solid gray;
	padding: 0 5px;
	margin: 0 5px 0 0;
}
button.zoekknop
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
	height: 24px;
	padding: 0 10px;
	padding-bottom: 2px;
	margin: 9px 10px 0 0;
    cursor: hand;
}
button:hover
{	
	cursor: pointer;
}

div.top
{
    float: right;
    width: 990px;
    text-align: right;
    margin-right: 0;
    padding: 1px 0 10px 0;
}
div.top_left
{
    float: left;
    text-align: left;
}

a.topmenu:link, a.topmenu:visited, a.topmenu-active:link, a.topmenu-active:visited
{
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    /*background-color: #007AB9;*/
    background-color: #F8981D;
    padding: 8px 16px;
    margin: 0 0 0 -2px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

a.topmenu:hover, a.topmenu-active:link, a.topmenu-active:visited
{
    /*background-color: #57A7D1;*/
    background-color: #FEC381;
    color: #FFFFFF;
}

div.hoofdgroepen
{
    width: 200px;
    overflow: hidden;
    margin-bottom: 10px;
}

div.button a, div.button-active
{
    display: block;
    width: 200px;
    background-color: #F8981D;
    padding: 8px;
    margin: 0;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    height: 17px;
    border-bottom: 1px solid #FFFFFF;
    overflow: hidden;
}

div.button a:hover
{
    background-color: #FEC381;
    height: 17px;
}

div.button-active, div.button-active a
{
    background-color: #FEC381;
    color: #FFFFFF;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

h1
{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 20px;
	font-weight: bold;
    padding: 0 20px;
    margin: 0;
}

h2
{
	color: #007AB9;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 14px;
	font-weight: bold;
    padding: 0;
    margin: 0;
}

td.SubGroepen
{
    background-color: gray;
}
div.submenu
{
    padding-left: 10px;
    line-height: 20px;
}
div.submenu a
{
    color: #007AB9;
    font-weight: bold;
    text-decoration: none;
}
div.submenu a:hover, div.submenu a:active
{
    color: #007AB9;
    font-weight: bold;
    text-decoration: underline;
}
div.groep /*, div.SubGroep a, div.SubGroep a:visited, div.SubGroep a, div.SubGroep a:link*/
{
    float: left;
	width: 240px;
	height: 118px;
    padding: 0;
    padding-bottom: 5px;
    margin: 15px 10px 0 0;
    text-decoration: none;
    border: 1px solid #007AB9;
    overflow: hidden;
    text-align: center;
}
div.groepnaam
{
    color: #FFF;
    text-align: left;
    background-color: #007AB9;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0 0 10px;
    margin-bottom: 5px;
    height: 40px;
    /*
    white-space: nowrap;
    */ 
}

div.SubGroep a:hover, div.SubGroep a.actief
{
    text-decoration: none;
    background-color: blue;
    color: #FFF;
	height: 23px;
    padding: 5px 10px 0 10px;
} 
body.afrekenen div.logo
{
	width: 108px;
}
div.home
{
    width: 150px;
    height: 98px;
    position: absolute;
    margin-top: 142px;
}

div.ww img
{
    padding-top: 4px;
    border: 0 solid;
}

div.ww_products
{
    float: left;
    padding: 8px;
    background: grey;
    width: 162px;
    overflow: hidden;
    margin-bottom: 1px;
}

table.winkelwagen td
{
    padding: 3px;
}
td.ww_header
{
    font-weight: bold;
}

hr
{
	border: 0;
	border-top: 1px solid #007AB9;
	height: 1px;
	margin: 0;
	padding: 0;
}

div.info a, div.bestel a
{   
    float: left;
    color: #FFFFFF;
    /*background-color: #6683CD;*/
    width: 63px;
    border-right: 1px white solid;
    height: 22px;
    padding: 3px;
    font-weight: bold;
    text-decoration: none;
}
a:link, a:visited
{
	color: #007AB9;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 12px;
	text-decoration: none;
}

a:active, a:hover
{
	color: #007AB9;
	text-decoration: underline;
}

div.path, div.path a
{
    color: #F8981D;
    padding-bottom: 15px;
    font-weight: bold;
}
div.bedrijfsfilm
{
    line-height: 30px;
    font-size: 12px;
    font-weight: bold;
	background-color: #007AB9;
	text-align: center;
	color: #FFFFFF;
    margin-bottom: 10px;
}
div.social 
{
    padding: 15px 0;
}
div.social a, div.social a:hover, div.social a:active, div.social img
{
    border: 0;
    text-decoration: none;
}

.Footer, .Footer a:link,.Footer a:visited 
{
    text-align: center;
    line-height: 18px;
	color: #F8981D;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.Footer a:active, .Footer a:hover 
{
	color: #4E544E;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

div.Footer
{
    border: 1px solid; padding: 10px;
}

.FormButton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: gray;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 4px 20px 4px 20px;
	height: 26px;
	border: 0;
}

.Error
{
	color: error;
	font-weight: bold;

}

.FormError
{
	border: 2px dashed red;
}

td.ExtraPage
{
	vertical-align: top;
}

/* WINKELWAGEN en AFREKENEN

body.afrekenen table.header, body.afrekenen table.footer {
	opacity: .5;
}
body.afrekenen table.header {
	z-index: 90;
}
body.afrekenen div.logo {
	z-index: 100;
}
 */
body.afrekenen td.ExtraPage td, body.afrekenen td.ExtraPage textarea {
	font-size: 13px !important;
}

body.afrekenen p.error {
	color: #f00;
	font-size: 13px;
	font-weight: bold;
	clear: both;
}

table.winkelwagen {
	width: 100%;
}
table.winkelwagen tr.totaal td {
	font-weight: bold;
}

table.afrekenen-stap-1 {
	width: 100%;
}

table.afrekenen-stap-1 h4 + p {
	margin-top: -10px;
	padding-top: 0;
}

table.gegevens {
	border-collapse: collapse;
}
table.gegevens td {
	padding: 0 2px;
}
table.gegevens input, table.gegevens textarea {
	max-width: 200px;
}
table.gegevens tr.space-top td {
	padding-top: 12px;
}
table.gegevens tr.space-bottom td {
	padding-bottom: 12px;
}
table.gegevens tr.space-bottom td {
	padding-bottom: 12px;
}
table.gegevens tr.space-top-bottom td {
	padding-top: 12px;
	padding-bottom: 12px;
}
body.afrekenen table.gegevens .small {
	font-size: 11px !important;
}
div.navigatie {
    clear: both;
	float: right;
	height: 28px;
	margin: 0 0 10px 0;
}
div.navigatie .left, div.navigatie .right {
	float: left;
	background-color: #F8981D;
	color: #FFFFFF;
	height: 28px;
	border-left: 1px solid white;
	padding: 4px 20px 4px 20px;
	margin: 0;
}
div.navigatie .right {
	float: right;
}
div.navigatie input {
	background-color: transparent;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
}
div.stappen 
{
    float: right;
    color: #007AB9;
    font-size: 14px;
    text-align: right;
    margin: -15px 0 10px 0;
}
div.ww
{
    width: 770px;
    padding: 10px 0;
    float: right;
}
div.wwregels
{
    border: 1px solid #007AB9;
    padding: 5px;
    margin-bottom: 5px;
    font-size: 10px;
}
div.wwregels table
{
	width: 185px;
}
div.wwregels tr
{
	line-height: 25px;
}
div.wwregels td.aantal
{
	white-space: nowrap;
	text-align: right;
}
div.wwregels td.totaal
{
	border-top: 1px solid black;
	text-align: right;
}
div.wwregels td.franco
{
	color: red;
	text-align: right;
}

#faqs
{ 
    position: relative; 
}
#faqs h3
{
    color: #F8981D;
    cursor: pointer; 
}
#faqs div   
{ 
    position: relative; 
}
.FormElement
{
    margin-top: 2px;
}

.Error
{
    color: red;
}

.none
{
	display: none;
}
